//++++++++++++++++++++++++++++++++++++++++++++
// ENBseries by ThomasB
// visit http://enbdev.com for updates
// Copyright 2011 (c) Boris Vorontsov
//++++++++++++++++++++++++++++++++++++++++++++

 [PROXY]
 EnableProxyLibrary=0
 InitProxyFunctions=1
 ProxyLibrary=d3d9_r.dll


 [GLOBAL]
 UseEffect=1
 AlternativeDepth=0
 AllowAntialias=1
 BugFixMode=1
 SkipShaderOptimization=0
 QuadVertexBuffer=1
 EnableShaders_3_0=1
 AdditionalConfigFile=ENBconfig.ini
 UseMRTRendering=0
 TempF1=60
 TempF2=130
 TempF3=140
 TempF4=2
 TempF5=40
 TempF6=20
 TempF7=0
 TempF8=0
 TempF9=0
 TempF0=0



 [EFFECT]
 EnableBloom=0
 EnableOcclusion=0
 EnableReflection=1
 EnableMotionBlur=0
 EnableWater=1
 EnableShadow=0
 DepthBias=100
 EnableDepthOfField=0


 [INPUT]
 KeyUseEffect=123
 KeyBloom=120
 KeyOcclusion=121
 KeyReflection=122
 KeyCombination=16
 KeyScreenshot=44
 KeyShadow=119
 KeyWater=118
 KeyShowFPS=106


 [REFLECTION]
 ReflectionPower=10
 ChromePower=4
 UseCurrentFrameReflection=0
 ReflectionQuality=0
 ReflectionSourceSpecular=99
 ReflectionSourceTFactor=9
 UseAdditiveReflection=0
 ReflectionDepthBias=100
 UseLowResReflection=0
 ReflectionSinglePass=0
 UseEnvBump=1
 EnvBumpAmount=1
 EnvBumpOffset=1
 ReflectionFlip=1
 ReflectionFront=1 
   

 [BLOOM]
 BloomPowerDay=0
 BloomFadeTime=0
 BloomConstantDay=0
 BloomQuality=0
 BloomScreenLevelDay=40
 BloomCurveDay=10
 BloomPowerNight=10
 BloomConstantNight=3
 BloomCurveNight=10
 BloomScreenLevelNight=40
 BloomAdaptationScreenLevel=100
 BloomAdaptationMultiplier=20
 BloomAllowOversaturation=10
 BloomMaxLimit=10 


 [SSAO]
 UseFilter=0
 OcclusionQuality=1
 FilterQuality=0
 DarkeningLevel=35
 BrighteningLevel=12
 IlluminationLevel=11
 AdditiveIlluminationLevel=10
 UseAmbientOcclusion=0
 UseIndirectLighting=0
 FadeDistance=25
 UseForAlphaTest=0
 UseForAlphaBlend=0
 


 [COLORCORRECTION]
 DarkeningAmountDay=10
 ScreenLevelDay=60
 ScreenLevelNight=18
 DarkeningAmountNight=20
 GammaCurveDay=0
 GammaCurveNight=3
 ColorSaturationDay=0
 ColorSaturationNight=0
 UsePaletteTexture=1


 [PLUGIN]
 WeatherMod=1  


 [WATER]
 UseWaterDeep=30
 WaterDeepness=0
 WaterQuality=0 
 

 [SHADOW]
 ShadowFadeStart=180
 ShadowFadeEnd=200
 ShadowAmountDay=55
 ShadowAmountNight=55
 ShadowScreenLevelDay=55
 ShadowScreenLevelNight=55
 ShadowQuality=2
 UseShadowFilter=1
 FilterQuality=1
 ShadowBlurRange=25
 

 [ENGINE]
 ForceAnisotropicFiltering=1
 MaxAnisotropy=8
 ForceDisplayRefreshRate=0
 DisplayRefreshRateHz=75 


 [MOTIONBLUR]
 MotionBlurQuality=0
 MotionBlurVelocity=19
 MotionBlurRotation=19 


 [PERPIXELLIGHTING]
 SpecularColorMin=0
 SpecularColorMax=100
 SpecularColorMultiplier=100
 SpecularGlossinessMin=0
 SpecularGlossinessMax=100
 SpecularGlossinessMultiplier=100
  
 [DEPTHOFFIELD]
 DOFQuality=2
 DOFNumberOfPasses=8
 DOFFocusRange=489
 DOFBlurinessRange=2

//++++++++++++++++++++++++++++++++++++++++++++
